### Method

# Pango FontsetSimple append

#### Declaration [src]

    void
    pango_fontset_simple_append (
      PangoFontsetSimple* fontset,
      PangoFont* font
    )

#### Description [src]

Adds a font to the fontset.

The fontset takes ownership of `font`.

#### Parameters

`font`

  Type: `PangoFont`

  A `PangoFont`.

  The instance takes ownership of the data, and is responsible for freeing it.